.version.soya_custard /* version checker */
{
	color: #00000D;
	background-color: #53A4C9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 739px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -197px;
	padding-top: 112px;
	width: 0.01px;
}

#u27055
{
	z-index: 134;
	height: 114px;
	top: 0px;
}

#u27055-bw
{
	z-index: 134;
}

#u27056
{
	z-index: 135;
	top: 24px;
	left: 50%;
	margin-left: -492px;
}

#u27069
{
	z-index: 159;
	width: 122px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: -200px;
}

#u27070
{
	z-index: 160;
	width: 122px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: -200px;
}

#u27070:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px 0px 0px -200px;
}

#u27070:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px 0px 0px -200px;
}

#u27071-4
{
	z-index: 161;
	width: 122px;
	min-height: 21px;
	top: 55px;
	left: 50%;
	margin-left: -200px;
}

#u27058
{
	z-index: 136;
	width: 116px;
	padding-bottom: 17px;
	top: 48px;
	left: 50%;
	margin-left: -100px;
}

#u27059-4
{
	z-index: 137;
	width: 116px;
	min-height: 17px;
	top: 48px;
	left: 50%;
	margin-left: -100px;
}

#pamphletu27075
{
	z-index: 171;
	width: 0.01px;
	height: 31px;
	top: 46px;
	left: 50%;
	margin-left: -78px;
}

#u27080
{
	z-index: 172;
	width: 122px;
	margin-right: -10000px;
}

#u27081
{
	width: 122px;
	height: 31px;
}

.ie #u27081
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u27081:hover
{
	width: 122px;
	height: 31px;
	min-height: 0px;
	margin: 0px;
}

.ie #u27081:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u27081.PamphletThumbSelected
{
	width: 122px;
	height: 31px;
	min-height: 0px;
	margin: 0px;
}

.ie #u27081.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u27084popup
{
	z-index: 174;
}

#u27084
{
	width: 542px;
	top: 31px;
	left: -176px;
}

#u27085
{
	z-index: 175;
	width: 542px;
	height: 219px;
	margin-right: -10000px;
}

#u27085:active
{
	width: 542px;
	height: 219px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27086
{
	z-index: 176;
	width: 541px;
	margin-right: -10000px;
}

#u27129
{
	z-index: 183;
	width: 180px;
	margin-right: -10000px;
	left: 176px;
}

#u27130
{
	z-index: 184;
	width: 180px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u27130:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27130:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27131-4
{
	z-index: 185;
	width: 127px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 21px;
}

#u27093
{
	z-index: 189;
	width: 176px;
	margin-right: -10000px;
}

#u27094
{
	z-index: 190;
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u27094:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27094:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27095-4
{
	z-index: 191;
	width: 123px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u27135
{
	z-index: 280;
	width: 186px;
	margin-right: -10000px;
	left: 355px;
}

#u27137
{
	z-index: 281;
	width: 186px;
	margin-right: -10000px;
}

#u27137:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27137:active
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27136-6
{
	z-index: 282;
	width: 157px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#u27114
{
	z-index: 177;
	width: 176px;
	margin-right: -10000px;
}

#u27115
{
	z-index: 178;
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u27094.MuseLinkActive,#u27115:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27115:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27116-4
{
	z-index: 179;
	width: 127px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 15px;
}

#u27111
{
	z-index: 266;
	width: 186px;
	margin-right: -10000px;
	left: 355px;
}

#u27113
{
	z-index: 267;
	width: 186px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u27137.MuseLinkActive,#u27113:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27113:active
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27112-6
{
	z-index: 268;
	width: 119px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 21px;
}

#u27117
{
	z-index: 274;
	width: 180px;
	margin-right: -10000px;
	left: 176px;
}

#u27118
{
	z-index: 275;
	width: 180px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u27130.MuseLinkActive,#u27118:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27118:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27119-4
{
	z-index: 276;
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 22px;
}

#u27099
{
	z-index: 258;
	width: 176px;
	margin-right: -10000px;
}

#u27100
{
	z-index: 259;
	width: 176px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u27115.MuseLinkActive,#u27100:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27100:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27101-6
{
	z-index: 260;
	width: 119px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u27108
{
	z-index: 252;
	width: 179px;
	margin-right: -10000px;
	left: 176px;
}

#u27109
{
	z-index: 253;
	width: 179px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u27109:hover
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27109:active
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27110-4
{
	z-index: 254;
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 22px;
}

#u27096
{
	z-index: 246;
	width: 186px;
	margin-right: -10000px;
	left: 355px;
}

#u27097
{
	z-index: 247;
	width: 186px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u27113.MuseLinkActive,#u27097:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27097:active
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27098-4
{
	z-index: 248;
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 21px;
}

#pu27114,#pu27102
{
	width: 0.01px;
	margin-top: 1px;
}

#u27102
{
	z-index: 240;
	width: 176px;
	margin-right: -10000px;
}

#u27103
{
	z-index: 241;
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u27100.MuseLinkActive,#u27103:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27103:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27104-4
{
	z-index: 242;
	width: 121px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 15px;
}

#u27123
{
	z-index: 234;
	width: 179px;
	margin-right: -10000px;
	left: 176px;
}

#u27125
{
	z-index: 235;
	width: 179px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u27109.MuseLinkActive,#u27125:hover
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27125:active
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27124-4
{
	z-index: 236;
	width: 144px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 22px;
}

#u27132
{
	z-index: 214;
	width: 186px;
	margin-right: -10000px;
	left: 355px;
}

#u27133
{
	z-index: 215;
	width: 186px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u27097.MuseLinkActive,#u27133:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27133:active
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27134-4
{
	z-index: 216;
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 21px;
}

#u27126
{
	z-index: 228;
	width: 176px;
	margin-right: -10000px;
}

#u27127
{
	z-index: 229;
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u27103.MuseLinkActive,#u27127:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27127:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27128-4
{
	z-index: 230;
	width: 96px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u27120
{
	z-index: 208;
	width: 179px;
	margin-right: -10000px;
	left: 176px;
}

#u27121
{
	z-index: 209;
	width: 179px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u27125.MuseLinkActive,#u27121:hover
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27121:active
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27121.MuseLinkActive
{
	width: 179px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27122-4
{
	z-index: 210;
	width: 165px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 22px;
}

#u27087
{
	z-index: 220;
	width: 186px;
	margin-right: -10000px;
	left: 355px;
}

#u27089
{
	z-index: 221;
	width: 186px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u27133.MuseLinkActive,#u27089:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27089:active
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27089.MuseLinkActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27088-6
{
	z-index: 222;
	width: 159px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#pu27129,#pu27099,#pu27126,#pu27090
{
	width: 0.01px;
}

#u27090
{
	z-index: 202;
	width: 176px;
	margin-right: -10000px;
}

#u27091
{
	z-index: 203;
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u27127.MuseLinkActive,#u27091:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27091:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27091.MuseLinkActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27092-4
{
	z-index: 204;
	width: 146px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 15px;
}

#u27105
{
	z-index: 195;
	width: 180px;
	margin-right: -10000px;
	left: 176px;
}

#u27106
{
	z-index: 196;
	width: 180px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u27118.MuseLinkActive,#u27106:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27106:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27106.MuseLinkActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27107-5
{
	z-index: 197;
	width: 151px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 21px;
}

#u27060
{
	z-index: 141;
	width: 122px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: -78px;
}

#u27062
{
	z-index: 142;
	width: 122px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: -78px;
}

#u27062:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px 0px 0px -78px;
}

#u27062:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px 0px 0px -78px;
}

#u27061-4
{
	z-index: 143;
	width: 122px;
	min-height: 21px;
	top: 55px;
	left: 50%;
	margin-left: -78px;
}

#u27066
{
	z-index: 153;
	width: 123px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: 44px;
}

#u27068
{
	z-index: 154;
	width: 123px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: 44px;
}

#u27068:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px 0px 0px 44px;
}

#u27068:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px 0px 0px 44px;
}

#u27067-4
{
	z-index: 155;
	width: 123px;
	min-height: 16px;
	top: 55px;
	left: 50%;
	margin-left: 45px;
}

#u27063
{
	z-index: 147;
	width: 123px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: 166px;
}

#u27064
{
	z-index: 148;
	width: 123px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: 166px;
}

#u27064:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px 0px 0px 166px;
}

#u27064:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px 0px 0px 166px;
}

#u27065-4
{
	z-index: 149;
	width: 123px;
	min-height: 21px;
	top: 55px;
	left: 50%;
	margin-left: 167px;
}

#u27072
{
	z-index: 165;
	width: 122px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: 289px;
}

#u27074
{
	z-index: 166;
	width: 122px;
	padding-bottom: 31px;
	top: 46px;
	left: 50%;
	margin-left: 289px;
}

#u27074:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px 0px 0px 289px;
}

#u27074:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px 0px 0px 289px;
}

#u27073-4
{
	z-index: 167;
	width: 122px;
	min-height: 21px;
	top: 55px;
	left: 50%;
	margin-left: 289px;
}

#pu18842
{
	width: 0.01px;
	margin-left: -342px;
}

#u18842
{
	z-index: 42;
	width: 174px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 1122px;
}

#u18843
{
	z-index: 43;
	width: 174px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
}

#u18845
{
	z-index: 44;
	width: 174px;
	height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 32px;
	position: relative;
}

#u18844
{
	z-index: 45;
	width: 174px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 54px;
	position: relative;
}

#u20403
{
	z-index: 52;
	width: 1700px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18897-5
{
	z-index: 129;
	width: 578px;
	min-height: 14px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 920px;
}

#pu18891
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: 31px;
}

#u18891
{
	z-index: 39;
	width: 250px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u20343
{
	z-index: 46;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 33px;
}

#u18804
{
	z-index: 40;
	width: 250px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 301px;
}

#u20349
{
	z-index: 48;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 38px;
}

#u18821
{
	z-index: 41;
	width: 250px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 606px;
}

#u20355
{
	z-index: 50;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 37px;
}

#ppu18806-4
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 19px;
}

#pu18806-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 301px;
}

#u18806-4
{
	z-index: 6;
	width: 251px;
	min-height: 58px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 15px;
	color: #4F4E4E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u18867-8
{
	z-index: 23;
	width: 255px;
	min-height: 80px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #4F4E4E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u18856-4
{
	z-index: 2;
	width: 253px;
	min-height: 58px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 15px;
	color: #4F4E4E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u18859-5
{
	z-index: 10;
	width: 245px;
	min-height: 58px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 15px;
	color: #4F4E4E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#u18835-8
{
	z-index: 15;
	width: 255px;
	min-height: 80px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #4F4E4E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u18880-8
{
	z-index: 31;
	width: 251px;
	min-height: 80px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #4F4E4E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 609px;
}

#pu16807
{
	width: 0.01px;
	margin-left: -340px;
	margin-top: 44px;
}

#u16807
{
	z-index: 54;
	width: 1740px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u24960-29
{
	z-index: 71;
	width: 168px;
	min-height: 155px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 541px;
}

#u24959-16
{
	z-index: 55;
	width: 269px;
	min-height: 115px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1000px;
}

#u24961-29
{
	z-index: 100;
	width: 294px;
	min-height: 155px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 719px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 141px;
}

#page .verticalspacer
{
	clear: both;
}

